<?php

  $user_info = $this->getSession()->get('session') ;

$user_id = $user_info['id'] ;
/* Bricolage d'un groupe super_admin */
$login = $user_info['login'] ;
$is_admin =   ( $login == 'cgicquel' ) ? true : false ;

$sitefouille_id = $this->getSession()->get('sitefouille_id') ;

?>

<div role="tabpanel" class="tab-pane" id="us">
    <div id="us-content">
        <p>
        <div id="us-timeline">
            <?php
                echo $this->getResponse('Dashboard_Us', 'UsTimeline', array('layout' => false) );
            ?>
        </div>
        </p>
        <p>
        <div id="us_list"></div>
        </p>
    </div>
</div>


<?php
  /**
   * Indispensable pour afficher le Layout, desactivé pour les appels des differentes actions
   */
  $this->getLayout()->setEnabled(true);
?>